#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-3qr5kUvK5K8EFu5F0fuuGN
key:                  authenticate-oauth-1.7-3qr5kUvK5K8EFu5F0fuuGN
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  56aea5c1a8dea3d5ce0d07473ac7b046
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/authenticate-oauth-1.7
hs-libraries:         HSauthenticate-oauth-1.7-3qr5kUvK5K8EFu5F0fuuGN
depends:
    RSA-2.4.1-2HOIFkhauTjGSBv4irLUSU SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx
    base-4.15.1.0 base64-bytestring-1.2.1.0-Jkc81e1t2NiARn1TyE1Edv
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    crypto-pubkey-types-0.4.3-76v6aqkeIeN28NwDGK0lHj
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    http-client-0.7.10-1lu3ey2ow8MKUpfHdNwaW
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    random-1.2.1-7EGiiwGUfK5IqCEnMWzSRN time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

